Bug 58078 - cons.saver hangs console
Summary: cons.saver hangs console
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL: http://freshmeat.net/projects/midnigh...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-08 00:00 UTC by Bart Ogryczak
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-26 22:26:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bart Ogryczak 2002-01-08 00:00:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
cons.saver hangs console. This happend only when working on text console. It's a
known bug in mc-4.5.51, it has been fixed in mc-4.5.55.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.a text console run mc or mcedit
2.
3.
	

Additional info:

Comment 1 Havoc Pennington 2002-01-18 23:02:04 UTC
Will upgrade mc, no doubt that will fix this.

Comment 2 Havoc Pennington 2002-03-07 21:13:08 UTC
Putting in a new mc now.


Note You need to log in before you can comment on or make changes to this bug.